@charset "UTF-8";
/* ---------------------------------------------------------------- */
/* Style Sheet for toumei-k.jp visual Style                         */
/* ---------------------------------------------------------------- */
/*TOP PAGE*/
.slideinner {
  margin: 0;
  padding: 0;
  width: 100%;
}
.slideinner ul.bxslider {
  margin: 0;
  padding: 0;
  font-size: 0;
  list-style-type: none;
}
.slideinner ul.bxslider img {
  width: 100%;
}
.blogttl {
  margin: 0;
  padding: 15px 0 0 0;
  font-size: 0;
}
.topbnr {
  margin: 0;
  padding: 15px 0 0 0;
  font-size: 0;
}
/*CHARM PAGE*/
#charms {
  clear: both;
  overflow: hidden;
}
#container #cttarea .charmctt {
  margin-bottom: 15px;
  padding-bottom: 15px;
  border-bottom: 2px dotted #888;
}
#container #cttarea .wrap .charmnote {
  float: left;
  width: 650px;
}
#container #cttarea .wrap .charmimg {
  float: left;
  width: 290px;
  font-size: 0;
  text-align: right;
}
#container #cttarea .wrap .charmnote h2 {
  margin: 0 0 10px 0;
  font-size: 0;
}
#container #cttarea .wrap .charmnote p {
  margin: 0;
  line-height: 1.2em;
}
/*SHOWROOM PAGE*/
#container #cttarea .shopctt {
  margin-top: 0px;
  margin-bottom: 15px;
  padding-bottom: 15px;
  border-bottom: 2px dotted #888;
}
#container #cttarea .wrap .shopspec {
  float: left;
  width: 455px;
  overflow: hidden;
}
#container #cttarea .wrap .shopmap {
  float: right;
  width: 455px;
}
#container #cttarea .wrap .shopspec .sileft {
  float: left;
  width: 220px;
}
#container #cttarea .wrap .shopspec .siright {
  float: right;
  width: 220px;
}
.imgdiv {
  margin: 0;
  padding: 0;
}
.imgdiv img {
  width: 100%;
  max-width: 455px;
}
#container #cttarea .wrap .shopmap .mapexp {
  margin: 5px 0 0 0;
  text-align: right;
}
#container #cttarea .wrap h2.shopnames {
  margin: 10px 0;
  width: 455px;
  height: 25px;
  background: url("../../img/shoph2.jpg") no-repeat left top scroll;
  text-indent: -99999px;
}
#container #cttarea h3.staffs {
  clear: both;
  margin: 0 0 10px 0;
  padding: 0 0 0 15px;
  font-size: 1.2em;
  color: #0069B7;
  background: url("../img/wall_h1.jpg") no-repeat left center scroll;
}
#container #cttarea .wrap table.sspec {
  display: table;
  font-size: .9em;
}
#container #cttarea .wrap table.sspec th {
  padding: 0 0 5px 0;
  font-weight: normal;
  text-align: left;
  vertical-align: top;
}
#container #cttarea .wrap table.sspec td {
  padding: 0 0 5px 0;
  font-weight: normal;
  text-align: left;
  vertical-align: top;
}
.t2w {
  letter-spacing: 2em;
}
.t3w {
  letter-spacing: .52em;
}
.t4w {
  letter-spacing: 1em;
}
#container #cttarea .wrap .shoplead {
  clear: both;
  margin-top: 1em;
  padding-left: 12px;
  border-left: 6px solid #666;
}
#container #cttarea .stfctt {
  margin: 0;
  padding: 0;
  border-bottom: 2px dotted #888;
}
#container #cttarea .wrap .stfleft {
  float: left;
  width: 464px;
  overflow: hidden;
}
#container #cttarea .wrap .stfright {
  float: left;
  width: 476px;
  padding-left: 10px;
  border-left: 2px dotted #888;
  overflow: hidden;
}
.stfimg {
  float: left;
  width: 165px;
}
.stfspec {
  float: left;
  width: 299px;
}
.stfphoto {
  padding-top: 10px;
  padding-bottom: 10px;
  font-size: 0;
}
.stfname {
  padding: 10px 0;
  font-size: 1.2em;
  font-weight: bold;
}
.stfexp1 {
  margin: 0 2em 0 0;
  line-height: 1.2em;
}
.stfexp {
  margin: 0 2em 0 0;
  line-height: 1.2em;
}
/*SALES PAGE*/
#container #cttarea .seleslist {
  padding: 4px;
  float: left;
  width: 940px;
  overflow: hidden;
  border: 1px solid #666;
}
.box {
  margin: 5px;
  padding: 0;
  float: left;
}
.seleslist .col {
  width: 176px;
  height: 350px;
}
.seleslist a:hover .col img {
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
  background: #000;
}
.lcname {
  margin: .5em 0;
  padding-bottom: .5em;
  border-bottom: 1px dotted #666;
  line-height: 1em;
}
span.lmaker {
  font-size: .7em;
}
.lyears {
  margin: .2em 0;
  padding-bottom: .5em;
  font-size: .9em;
  border-bottom: 1px solid #666;
}
.leqip {
  margin: .5em 0;
  color: 0056AE;
  font-size: .9em;
  line-height: 1.2em;
}
#container #srsltarea .wrap .blk2_sleft {
  float: left;
  width: 740px;
  overflow: hidden;
}
#container #srsltarea .wrap .blk2_sright {
  float: right;
  width: 170px;
  overflow: hidden;
}
#container #srsltarea .wrap .blk2_sleft h1 {
  clear: both;
  margin: 15px 0 10px 0;
  padding: 0 0 0 15px;
  font-size: 1.2em;
  height: 30px;
  line-height: 30px;
  color: #FFF;
  background: url("../img/wall_h1soldout.jpg") no-repeat center top scroll;
}
#container #srsltarea .wrap .blk2_sleft h2 {
  clear: both;
  margin: 0px 0 10px 0;
  padding: 0 0 0 15px;
  font-size: 1.2em;
  height: 30px;
  line-height: 30px;
  color: #666;
  background: url("../img/wall_h2.jpg") no-repeat left center scroll;
}
.soldout {
  color: #F00;
  font-weight: bold;
}
table.maindata {
  border-collapse: collapse;
  margin: 20px 0;
  width: 100%;
}
table.maindata th {
  width: 16.66%;
  text-align: center;
  color: #FFF;
  background-color: #0069B7;
  padding: 5px 0;
  font-size: 1em;
  border: 1px solid #FFF;
}
table.maindata td {
  padding: 5px 0;
  text-align: center;
  font-size: 1.2em;
  border: 1px solid #DDD;
}
table.maindata td.mdsp {
  padding: 5px 0;
  text-align: left !important;
  font-size: .9em;
  color: #369;
  background-color: transparent;
  line-height: 1.4em;
  border: none !important;
}
.datawrap {
  margin: 0 0 15px 0;
  padding: 15px;
  border: 1px solid #999;
}
.sphdr {
  font-size: 1.5em;
  font-weight: bold;
  color: #F00;
}
#container #srsltarea .wrap .blk2_sleft .datawrap h3 {
  margin-bottom: 5px;
  padding: 2px 0 0 7px;
  color: #FFF;
  font-weight: normal;
  font-size: .9em;
  text-align: left;
  background: url("../img/wall_h4.jpg") no-repeat left center scroll;
}
#container #srsltarea .wrap .blk2_sleft .datawrap h4 {
  margin-bottom: 5px;
  padding: 2px 0 0 7px;
  color: #FFF;
  font-weight: normal;
  font-size: .9em;
  text-align: left;
  background: url("../img/wall_h4.jpg") no-repeat left center scroll;
}
table.specdata {
  border-collapse: collapse;
  margin: 0;
  width: 100%;
}
table.specdata th {
  padding: 2px 0 2px 5px;
  text-align: left;
  font-size: .8em;
  font-weight: normal;
  color: #666;
  background-color: transparent;
  border: 1px solid #999;
}
table.specdata td {
  padding: 2px 0 2px 5px;
  text-align: left;
  font-size: .8em;
  color: #666;
  background-color: transparent;
  border: 1px solid #999;
}
table.c33 {}
table.c33 th {
  width: 11%;
}
table.c33 td {
  width: 22.333%;
}
table.c22 th {
  width: 20%;
}
table.c22 td {
  width: 30%;
  text-align: center !important;
}
table.c6 td {
  width: 16.666%;
}
td.eqyes {
  background-color: #DDD !important;
}
/*FORM PAGE*/
.ffst {
  margin-bottom: 1em;
}
.blk2_right div {
  margin-bottom: 1em;
}

.blk2_right div.bdrs {
  margin-top: 1em !important;
  padding-top: 1em;
  border-top: 1px solid #666;
}
.blk2_left div.bdrs {
  margin-top: 1em;
  margin-bottom: 1em;
  padding-top: 1em;
  border-top: 1px solid #666;
}
.errors {
  margin: 20px;
  padding: 20px;
  border: 1px dotted #999;
}
.errtitle {
  margin: 0 0 20px 0;
  padding: 10px 0;
  font-size: 1em;
  font-weight: bold;
  border-bottom: 3px double #CCC;
}
.errnote {
  margin: 0 0 0 20px;
  color: #C00;
  background-color: transparent;
}
input[type="text"],
textarea,
select,
input[type="email"],
input[type="tel"] {
  border:1px solid #0082D1;
  padding: 5px 0 5px 5px;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  margin-bottom: 5px;
}
.wfl {
  width: 100%;
}
.w60 {
  width: 60%;
}
.w50 {
  width: 50%;
}
.w03 {
  width: 3em;
}
.w04 {
  width: 4em;
}
.gosubmit {
  clear: both;
  margin: 1em 0;
  padding-top: 30px;
  text-align: center;
}
.submitb {
  margin: 0 auto;
  width: 80%;
  padding: 3%;
  font-size:1.2em;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
}
.resetb {
  margin: 0 auto;
  width: 60%;
  padding: 1% 3%;
  font-size:1.2em;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
}
.new:after {
  content : "\0020New!";
  color: #C00;
/*
  font-family: FontAwesome;
  color: #C00;
  content : "\0020\00f021";
*/
}
@media screen and (max-width: 640px) {
/*TOP PAGE*/
.slideinner {
  width: 100%;
}
.slideinner img {
  width: 100%;
}
#container #bodyarea .wrap .blk2_left, #container #bodyarea .wrap .blk2_right {
  float: none;
  width: 100%;
  overflow: none;
  text-align: center;
}
.blogttl img {
  width: 100%;
  max-width: 455px;
}
.topbnr img {
  width: 100%;
  max-width: 455px;
}
/*CHARM PAGE*/
#charms {
  text-align: center;
  overflow: none;
}
#container #cttarea .wrap .charmnote {
  float: none;
  display: block;
  width: auto;
}
#container #cttarea .wrap .charmimg {
  float: none;
  display: block;
  margin-top: 10px;
  width: auto;
  text-align: center;
}
/*SHOWROOM PAGE*/
#container #cttarea .wrap .shopspec {
  float: none;
  width: 100%;
  overflow: none;
  text-align: center;
}
#container #cttarea .wrap .shopmap {
  float: none;
  width: 100%;
  display: block;
  margin-top: 15px;
}
#container #cttarea .wrap .shopspec .sileft {
  float: none;
  width: 100%;
}
#container #cttarea .wrap .shopspec .siright {
  float: none;
  width: 100%;
}
#container #cttarea .wrap .shopmap .mapexp {
  margin: 5px 0 0 0;
  text-align: right;
}
#container #cttarea .wrap h2 {
  margin: 10px 0;
  font-size: 0;
}
#container #cttarea .wrap h2.shopnames {
  margin: 10px 0;
  width: auto;
  height: auto;
  background-image: none;
  text-indent: 0;
  font-size: 1.2em;
  font-weight: bold;
  color: #0069B7;
}
#container #cttarea .wrap table.sspec {
  display: table;
  font-size: .9em;
}
#container #cttarea .wrap table.sspec th {
  padding: 0 0 0.5em 0;
  width: 5em;
}
#container #cttarea .wrap table.sspec td {
  padding: 0 0 0.5em 0;
  font-weight: normal;
  text-align: left;
  vertical-align: top;
}
.t2w {
  letter-spacing: 0;
}
.t3w {
  letter-spacing: 0;
}
.t4w {
  letter-spacing: 0;
}
#container #cttarea .wrap .shoplead {
  clear: both;
  margin-top: 1em;
  padding-left: 12px;
  border-left: 6px solid #666;
}
#container #cttarea .stfctt {
  border-bottom: none;
}
#container #cttarea .wrap .stfleft {
  clear: both;
  float: none;
  width: 100%;
  overflow: none;
}
#container #cttarea .wrap .stfright {
  clear: both;
  float: none;
  width: 100%;
  padding-left: 0;
  border-left: none;
  overflow: none;
}
.stfimg {
  float: none;
  width: 100%;
  display: block;
}
.stfspec {
  float: none;
  width: 100%;
  display: block;
}
.stfphoto {
  padding-top: 10px;
  padding-bottom: 0px;
  font-size: 0;
}
.stfname {
  padding: 10px 0;
  font-size: 1.2em;
  font-weight: bold;
}
.stfexp1 {
  margin: 0;
}
.stfexp {
  margin: 0 0 2em 0;
  padding-bottom: 1em;
  border-bottom: 2px dotted #888;
}
/*SALES PAGE*/
#container #cttarea .seleslist {
  float: none;
  margin-bottom: 10px;
  text-align: center;
  width: 100%;
  overflow: none;
  border-top: none;
  border-right: none;
  border-bottom: 2px solid #000;
  border-left: none;
}
.box {
  vertical-align: top;
  float: none;
  display: inline-block;
}
#container #srsltarea .wrap .blk2_sleft {
  float: none;
  width: auto;
  overflow: none;
}
#container #srsltarea .wrap .blk2_sright {
  float: none;
  width: auto;
  overflow: none;
  text-align: center;
}
#container #srsltarea .wrap .blk2_sleft h1 {
  clear: both;
  margin: 15px 0 10px 0;
  padding: 0 0 0 15px;
  font-size: 1.2em;
  color: #0069B7;
  background: url("../img/wall_h1.jpg") no-repeat left center scroll;
}
#container #srsltarea .wrap .blk2_sleft h2 {
  height: auto;
  line-height: auto;
  background: url("../img/wall_h2.jpg") no-repeat left center scroll;
}
table.maindata th {
  width: auto;
  font-size: 0.9em;
}
table.maindata td {
  font-size: 1em;
}
table.maindata td.mdsp {
  padding: 5px 0;
  text-align: left !important;
  font-size: .9em;
  color: #369;
  background-color: transparent;
  line-height: 1.4em;
  border: none !important;
}
.datawrap {
  margin: 0 0 15px 0;
  padding: 10px;
  border: 1px solid #999;
}
.sphdr {
  font-size: 1.5em;
  font-weight: bold;
  color: #F00;
}
table.specdata th {
  padding: 2px;
  font-size: 0.75em;
}
table.specdata td {
  padding: 2px;
  font-size: 0.75em;
}
table.c33 {}
table.c33 th {
  width: auto;
}
table.c33 td {
  width: auto;
}
table.c22 th {
  width: auto;
}
table.c22 td {
  width: auto;
  text-align: center !important;
}
table.c6 td {
  width: auto;
}
/*FORM PAGE*/
.ffst {
  margin-bottom: 1em;
}
.blk2_right div {
  margin-bottom: 1em;
}

.blk2_right div.bdrs {
  padding-top: 1em;
  border-top: 1px solid #666;
}
.blk2_left div.bdrs {
  margin-top: 1em;
  margin-bottom: 1em;
  padding-top: 1em;
  border-top: 1px solid #666;
}
.gosubmit {
  margin: 0 0 20px 0;
  padding-top: 30px;
  text-align: center;
  font-size: .9em;
  line-height: 2em;
}
.errors {
  margin: 20px;
  padding: 20px;
  border: 1px dotted #999;
}
.errtitle {
  margin: 0 0 20px 0;
  padding: 10px 0;
  font-size: 1em;
  font-weight: bold;
  border-bottom: 3px double #CCC;
}
.errnote {
  margin: 0 0 0 20px;
  color: #C00;
  background-color: transparent;
}
}